.tab-leadership{
    background-color: #EEEEEE;
    width: max-content;
     border: 1px solid #0000B3 !important;
    border-radius: 30px;
    margin-bottom: 30px;
    z-index: 1 !important;
    position: relative;
}
.lead-tab-list{
    position: relative;
    width: 100%;
}

.lead-tab-list::after{
    content: "";
    width: 98%;
    height: 2px;
    position: absolute;
    background-color: #EEEEEE;
    top: 50%;
    left: 0;
}
.tab-leadership.nav-tabs .nav-link {
    border: none;
    color: #000000;
    margin-right: 20px;
    position: relative;
    width: 190px;
    font-size: 18px;
    border-radius: 30px;
    padding: 12px 0;
    background-color: #EEEEEE;
}
.tab-leadership.nav-tabs .nav-link {
    
}
.tab-leadership.nav-tabs .nav-item:last-child {
    /* margin-left: -40px !important; */
}

.nav-tabs .nav-link.active {
    background-color: #0000B3;
    color: #fff;
    z-index: 1;
}

.nav-tabs .nav-link.active::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -3px;
    width: 100%;
    height: 4px;
    /* background-color: #0000B3; */
    /* Blue underline */
}

.tab-content {
    /* margin-top: 20px; */
}

.card-img-top{
    width: 100%;
    margin: 0 auto;
}

.lead-card .leader-img{
    position: relative;
    overflow: hidden;
    border-radius: 15px;
}

.lead-card:hover .leader-img{
    position: relative;
    overflow: hidden;
    border-radius: 15px;
  
}



.lead-card:hover .ps-card-overlay {
      opacity: 1;
        transition: opacity 250ms ease, transform 250ms ease;

}

.lead-card:hover .ps-card-overlay {
       opacity: 1;
        transform: translateY(0);
    position: absolute;
    top: 0;     
    background: linear-gradient(180deg, rgba(18, 198, 179, 0) 50%, rgba(0, 0, 179, 1) 100%);
    transition: opacity 250ms ease, transform 250ms ease;
}
.lead-card .card-body{
    text-align: left;
    padding-bottom: 0;
}

.lead-card .card-body h5{
    font-size: 1.9rem;
}

.lead-card .card-body p{
    font-size: 1.12rem;
    color: #424242;
}

.l-rd-more{
    text-decoration: none;
    color: #858585;
    font-size: 18px;
    position: relative;
}
.l-rd-more:hover{
    color: #0000B3;
}

.l-rd-more:hover{
    color: #0000B3;
}

.l-rd-more svg {
 fill: #858585;
 width: 12px;

  }
.l-rd-more:hover svg {
 fill: #0000B3;

  }

  a.l-rd-more::after {
    position: absolute;
    content: "";
    width: 0;
    height: 3px;
    margin: 0 auto;
    bottom: -5px;
    left: 0;
    background-color: #0000B3;
    transition: 0.5s;
}

 a.l-rd-more:hover::after{
    width: 100%;
}


  /*---model---*/
  .modal-dialog-slideout {
    position: fixed;
    top: 0;
    right: 0;
    margin: 0;
    height: 100%;
    transform: translateX(100%);
    transition: transform 0.3s ease-out;
  }

  .modal.fade .modal-dialog-slideout {
    transform: translateX(100%);
  }

  .modal.fade.show .modal-dialog-slideout {
    transform: translateX(0);
  }

  .lead-model-content .modal-content{
    background-color: #001B5B;
    color: #ffffff;
  }

   .lead-model-content .btn-close{

   }

   .profile-sec{

   }

    .profile-sec img{
       width:250px;
   }
   
   .profile-sec h3{
    font-size: 2.2rem;
   }

   .prof-details p{
    font-size: 1.5rem;
    border: 2px solid #ffffff;
    border-left: 0;
    border-right: 0;
    width: 80%;
    margin: 20px 0;
    padding: 10px 0;
   }

  .lead-model-content .modal-header{
    border: none;
        margin-top: -35px;
}

  .lead-model-content .btn-close{
    background: none;
    opacity: 1;

}
   .close-btn{
    background-color: transparent;
    border: none;
    outline: none;
    position: relative;
    right: 20px;
    top: 30px;

   }

 .close-btn img{
  
    }

   .prof-text{}

   .prof-text p{
    font-size: 18px;
    font-weight: 300;
    letter-spacing: 1px;
   }

   
  /*---model---*/


@media (max-width: 991.98px) {
    .tab-leadership.nav-tabs .nav-link {
      width: 170px;
    }
    .lead-card .card-body h5 {
    font-size: 1.5rem;
}

.close-btn {
    right: -20px;
}

    .modal-dialog.lead-model-content {
        max-width: 100%;
    }
}

@media (max-width: 767.98px) {

    .profile-sec {
    text-align: center;
}

.profile-sec h3 {
    font-size: 1.7rem;
}
.prof-details p {
    width: 100%;
    font-size: 1.3rem;
    
}
.prof-text p {
    text-align: left;
}


}